@import url(../basic_new/responsive.css);

@media (max-width: 1200px) {
	.login-additional {
		padding-top: 0;
		border-top: none;
	}
}

@media (max-width: 991px) {
	.row.login-additional {
		display: flex;
		flex-direction: column-reverse;
	}
}

@media (max-width: 850px) {
	.login-content {
		width: 85%;
		margin-top: 7vh;
	}

	section[role=main] {
		margin: 0;
	}

	.page-header-container {
		background-position: -40px 0;
	}

	.mainnav {
		left: 0;
	}

	.subnav {
		margin-left: 0;
	}
}

@media (max-width: 599px) {
	.page.login {
		background-image: none;
	}

	.login-content {
		width: 90%;
	}

	.login .page-header-container {
		margin-left: 0;
	}

	.login.mobile .page-header-container {
		display: block;
	}

	.login .content {
		min-height: 365px;
		margin: 0;
	}

	.login-form {
		padding: 1em 0 0 0;
		background: transparent;
	}

	.login-container h2.visually-hidden, .login .logo-container {
		margin-left: 0;
	}

	.home .portlet .panel-header > .fonticon {
		color: #6aacda;
	}

	.home .portlet.bookmarks, .home .portlet.efficiencystatements {
		background-color: #41992C;
	}

	.portlet.efficiencystatements .panel-header h3 a,
	.portlet.bookmarks .panel-header h3 a {
		color: #fff;
	}

}

